#!/Perl
### sendmail01.pl
use Mail::Mailer;

print "Hello, World...\n";

my $from_address = '';
my $to_address = '';
my $body = 'test of directly send mail via perl ...';

$from_address = get_from();
$to_address = get_to();
$mailer = Mail::Mailer->new();
$mailer->open({ From    => $from_address,
                To      => $to_address,
                Subject => $subject,
}) or die "Can't open: $!\n";
print $mailer $body;
$mailer->close();


sub get_from {
	my $frm = 'geoff';
	$frm .= 'mclane';
	$frm .= '@';
	$frm .= 'yahoo';
	$frm .= '.';
	$frm .= 'com';
	return $frm;
}

sub get_to {
	my $to = 'geoff';
	$to .= 'mclane';
	$to .= '@';
	$to .= 'hotmail';
	$to .= '.';
	$to .= 'com';
	return $to;
}

# eof - sendmail01.pl
